﻿.zyyh_title{margin: 60px auto 40px;}
.zyyh_title h1{ text-align: center;font-weight: normal; position: relative; line-height: 100%; margin-bottom: 25px;}
.zyyh_title h1 i{ display: block; line-height: 100%; color: #333; font-size: 40px; letter-spacing: 13px; padding-bottom: 31px;font-family: "wrjz","Microsoft Yahei";}
.zyyh_title h1:before{display: inline-block;width:59px;height: 2px;background: #f1592a;content: "";position: absolute;bottom:0;transform: translateX(-50%);transition: all 0.6s cubic-bezier(.075, .82, .165, 1); left: 49.65%;opacity: 1;}
.zyyh_title h1:hover:before{width:117px;opacity: 1;}
.zyyh_title p{margin-bottom: 10px;    font-size: 16px;    line-height: 32px;}

.zyyh_haoc{    padding-bottom: 40px;    width: 100%;    float: left;    margin: 20px auto;}
.zyyh_haoc dl{float: left;width: 238px;height: 358px;background: #fff;border-radius: 5px;margin-right: 2px;padding-top: 35px;box-sizing: border-box;transition: all 0.3s linear 0s;}
.zyyh_haoc dt{width:118px;height: 118px;margin: 0 auto 10px;}
.zyyh_haoc dt img{width:118px;height: 118px;display: block;}
.zyyh_haoc h3{line-height: 42px;text-align: center;font-size: 24px;color:#333333;font-weight: normal;margin-bottom: 10px;font-family: "wrjz","Microsoft Yahei";}
.zyyh_haoc p{font-size: 16px;color:#707070;padding: 0 20px;line-height: 28px;font-family: "Microsoft Yahei";}
.zyyh_haoc dl:hover,.zyyh_haoc .cur{transform: scale(1.03); box-shadow: 13px 0 32px rgba(0,0,0,.15);position: relative;}
.zyyh_haoc dl:before{content: "";position: absolute;width:0;height: 4px;background: #ff4900;left:0;bottom: 0;border-radius:0 0 5px 5px;transition: all 0.3s linear 0s;}
.zyyh_haoc dl:hover:before,.zyyh_haoc .cur:before{width:100%;}


.zyyh_right{ width:280px; float:right}
.zyyh_left{ width:900px; float:left}
.zyyh_right_title	{    border-bottom: 1px solid #e4e4e4;    height: 75px;    line-height: 75px;    font-size: 24px;    font-weight: normal;    text-align: center;    background: #ee642a;}
.zyyh_right_title i{ color:#fff; font-size:24px;}
.zyyh_right_main{margin-bottom:30px;box-shadow: 0 0 5px 0px rgba( 0 , 0 , 0 , 0.1);}
.zyyh_right_main ul.n_rt_ul {background:none;width: 258px;margin: 0 auto;overflow:hidden;padding: 10px;border: 1px solid #f4f4f4;/* box-shadow: 0 0 10px 10px rgba( 0 , 0 , 0 , 0.1); */}
.zyyh_right_main ul.n_rt_ul li {line-height: 42px;/* overflow:hidden; *//* white-space:nowrap; *//* text-overflow:ellipsis; */border-bottom: 1px solid #f1f1f1;}
.zyyh_right_main ul.n_rt_ul li a{display:block;width: 248px;font: 16px Microsoft YaHei;color: #707070;height: 48px;line-height: 24px;padding-left:6px;padding: 10px 6px 10px;}
.zyyh_right_main ul.n_rt_ul li a:hover{ color:#ee642a;}


.zyyh_right_main ul.n_wz_ul {background:none;width: 258px;margin: 0 auto;overflow:hidden;padding: 10px;border: 1px solid #f4f4f4;/* box-shadow: 0 0 10px 10px rgba( 0 , 0 , 0 , 0.1); */}
.zyyh_right_main ul.n_wz_ul li{  display:inline-block; margin:5px 10px}

.zyyh_title2 {text-align:left}
.zyyh_title2 h2{font-weight: normal;position: relative;line-height: 100%;margin-bottom: 20px;}
.zyyh_title2  h2 i{display: block;line-height: 100%;color: #333;font-size: 30px;font-family: "wrjz","Microsoft Yahei";}


.zyyh_list dl{overflow: hidden;background: #fff;margin-bottom: 52px;height: 235px;}
.zyyh_list dl dt{font-size: 0;line-height: 0;position: relative;width: 330px;height: 262px;float: left;overflow: hidden;}
.zyyh_list dl dt img{width: 330px;min-height: 235px;}
.zyyh_list dl dt span{ display: inline-block;position: absolute; left: 25px; top: 25px; width: 126px; height: 44px; line-height: 44px; text-align: center; border: 2px solid #f1592a; border-radius: 5px; font-size: 14px; color: #fff; font-weight: bold; letter-spacing: 2px; z-index: 5;background: #333;}
.zyyh_list dl dd{float: left;padding: 20px 0 0 30px;width: 520px;}
.zyyh_list dl dd h4{overflow: hidden;height: 60px;padding-bottom: 10px;}
.zyyh_list dl dd h4 i{display: inline-block;float: left;font-size: 24px;font-family: "wrjz","Microsoft Yahei";}
.zyyh_list dl dd h4 i a{color: #3c434e;display: block;line-height: 30px;letter-spacing: 4px;overflow: hidden;height: 60px;font-weight: normal;}
.zyyh_list dl dd h4 i a:hover{ color: #f1592a;}
.zyyh_list dl dd h4 span{ display: inline-block; float: right; padding-left: 19px; height: 22px; border-left: 1px solid #e6eaec; font-size: 14px;}
.zyyh_list dl dd p{ height: 105px; font-size: 16px; color: #707070; line-height: 24px;}
.zyyh_list dl dd em a{ display: inline-block; font-size: 14px; color: #333; padding-right: 58px;background:url(/Skins/DefaultNews/neiye/zl_mm1.jpg) no-repeat right 3px;}
.zyyh_list dl dd em a:hover{background:url(/Skins/DefaultNews/neiye/zl_mm2.jpg) no-repeat right 3px; color: #f1592a;}


.zyyh_case{ overflow: hidden; padding-bottom: 100px; margin-top:30px}
.zyyh_case h3{font-weight: normal;/* position: relative; */line-height: 100%;margin-bottom: 20px;height: 40px;display: block;}
.zyyh_case h3 span{display: inline-block;float: right;padding-top: 20px;}
.zyyh_case h3 span a{ font-size: 16px; color: #333333;}
.zyyh_case h3 i{ display: inline-block; float: left;}
.zyyh_case h3 i a{ display: block;line-height: 100%;color: #333;font-size: 30px;font-family: "wrjz","Microsoft Yahei";font-weight:normal}
.zyyh_case dl{ overflow: hidden; width: 361px; float: left; margin-right: 58px; background: #f0f5f8; height: 452px;}.zyyh_case dl:last-of-type{ margin-right: 0;}
.zyyh_case dl dt{ position: relative; font-size: 0; line-height: 0;}
.zyyh_case dl dt a{ height:225px; display:block; overflow:hidden; width:100%;}
.zyyh_case dl dt img{transition: all 0.2s;width: 100%;}
.zyyh_case dl dt img:hover{transform: scale(1.05);}
.zyyh_case dl dt span{ display: inline-block; position: absolute; right: 0; top: 0;     min-width: 70px;    padding: 0 5px; height: 34px; line-height: 34px; background: #f1592a; color: #fff; text-align: center; font-size: 14px; letter-spacing: 2px;}
.zyyh_case dl dd{ padding: 26px 40px 0;}
.zyyh_case dl dd h4 a{display: block;font-size: 20px;color: #3c434e;line-height: 120%;font-family:"Microsoft Yahei";font-weight: normal;transition: all 0.2s;}
.zyyh_case dl dd h4 a:hover{ color: #f1592a; background-position: 230px 8px;}
.zyyh_case dl dd p{ padding-top: 19px;  line-height: 30px;font-family:"Microsoft Yahei";}